.promote-wrapper {
    margin: 30px 0 0;
  }
  
  .promote-wrapper .promote-product {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    border: 1px solid #ececec;
    position: relative;
  }
  
  .promote-wrapper .promote-product .picks-btn {
    padding: 10px;
    color: #185fc1;
    font-size: 20px;
    background-color: #fff;
    border: 1px solid #524f4f;
    position: absolute;
    top: 50%;
    z-index: 1;
  }
  
  .promote-wrapper .promote-product .picks-btn:hover,
  .promote-wrapper .promote-product .picks-btn:active {
    border-color: #185fc1;
    color: #185fc1;
  }
  
  .promote-wrapper .promote-product .picks-btn.disable {
    border-color: #ccc;
    color: #ccc;
  }
  
  .promote-wrapper .promote-product #prev-picks {
    left: -10px;
  }
  
  .promote-wrapper .promote-product #next-picks {
    right: -10px;
  }
  
  .promote-wrapper .item {
    display: block;
    -ms-flex-preferred-size: 33.3333%;
    flex-basis: 33.3333%;
    -moz-flex-basis: 33.3333%;
    -webkit-flex-basis: 33.3333%;
    max-width: 33.3333%;
    border: 0 solid #ececec;
    border-left: 1px;
    text-align: center;
    padding: 0 35px 30px;
  }
  
  @media (max-width: 767px) {
    .promote-wrapper .item {
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
      -moz-flex-basis: 100%;
      -webkit-flex-basis: 100%;
      max-width: 100%;
      border: 0;
    }
  }
  
  .promote-wrapper .item:nth-of-type(0) {
    border-left: 0px;
  }
  
  .promote-wrapper .item .promo-label {
    text-align: center;
    display: inline-block;
    padding: 13px 40px 0;
    margin: -10px 0 22px 0;
    position: relative;
    background-color: #185fc1;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
  }
  
  .promote-wrapper .item .promo-label:before {
    content: '';
    display: block;
    position: absolute;
    background-color: #185fc1;
    width: 100%;
    height: 36px;
    border-radius: 0 0 50% 50%;
    bottom: -14px;
    left: 0;
  }
  
  .promote-wrapper .item .promo-label svg,
  .promote-wrapper .item .promo-label p {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    position: relative;
  }
  
  .promote-wrapper .item .promo-label svg {
    margin-right: 5px;
    margin-top: -6px;
  }
  
  .promote-wrapper .item .product-image {
    height: 190px;
    overflow: hidden;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .promote-wrapper .item .product-image img {
    height: 100%;
    object-fit: cover;
  }
  
  .promote-wrapper .item .product-name {
    font-size: 20px;
    font-family: "Roboto", sans-serif;
    line-height: 20px;
    min-height: 40px;
    font-weight: 500;
    margin: 20px 0 10px;
    color: #2f3846;
  }
  
  .promote-wrapper .item .star {
    color: #ffc000;
    font-size: 20px;
    line-height: 1;
    margin-bottom: 20px;
  }
  
  .promote-wrapper .item .star>i {
    margin: 0 2px;
    background-color: #fff;
  }
  
  .promote-wrapper .item .check-price {
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
    text-align: center;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    line-height: 16.4px;
    position: relative;
    color: #fff;
    background-color: #0cac1f;
  }
  
  .promote-wrapper .item .check-price .fa-long-arrow-right {
    float: right;
  }
  
  .promote-wrapper section.post-footer {
    border: 1px solid #ececec;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  
  .promote-wrapper section.post-footer .post-author {
    flex: 1;
  }
  
  .promote-wrapper section.post-footer aside.social-media {
    display: block;
  }
  
  i.fab,
  i.fas {
    font-family: 'fontawesome' !important;
    font-style: normal !important;
  }

.content-area .tile-wrapper {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(3, 1fr);
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 30px;
}

@media only screen and (max-width: 479px) {
  .content-area .tile-wrapper {
      grid-template-columns: repeat(1, 1fr);
  }
}

.tile-wrapper .article-wrapper {
  background-color: #fff;
  height: 100%;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
}

.tile-wrapper .article-wrapper .article-details {
  padding: 16px 20px 20px;
}

.tile-wrapper .post-thumbnail {
  margin: 0;
}

.tile-wrapper h2 {
  margin-top: 0;
  margin-bottom: 8px;
  font-size: 1.5rem;
}